## org.eclipse.emf.cdo.view
Interface CDOViewEvent

All Superinterfaces:
  CDOEvent, org.eclipse.net4j.util.event.IEvent

All Known Subinterfaces:
  CDOTransactionConflictEvent, CDOTransactionFinishedEvent, CDOTransactionStartedEvent, CDOViewInvalidationEvent, CDOViewResourcesEvent

    public interface CDOViewEvent

extends CDOEvent

Since:
  2.0

Method Summary
`CDOView` `getView()`

Methods inherited from interface org.eclipse.net4j.util.event.IEvent
`getSource`

Method Detail

### getView

    CDOView getView()

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.